/*html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,*/
/*pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul,*/
/*li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th,*/
/*td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;*/
/*font-size:100%;font-family:inherit;vertical-align:baseline;}*/

body {
    color: rgb(90,90,90);

    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;

    /*font-familly: tahoma;*/
    font-size: 95%;
    letter-spacing: -0.03em;
    overflow-x:hidden;
}
h1 {
    margin-top:1em;
    padding:0;
    color: rgb(0,0,0);
    font-size: 220%;
    font-weight:900;
    /*font-family: 'Playball', cursive;*/
    letter-spacing: -0.05em;
}
h2 {
    margin-top:2em;
    padding:0;
    color: rgb(50,50,50);
    font-size: 140%;
    letter-spacing: -0.03em;
}
h3 {
    color: rgb(80,80,80);
    font-size: 110%;
}
h3.red {
    color: rgb(50,50,50);
    font-size: 110%;
}
h4 {
    color: rgb(90,90,90);
    margin-bottom: 0em;
}

h5 {
    color: rgb(90,90,90);
    font-weight:normal;
    display:inline;
}



@media screen and (max-width: 480px){ 
h1 {font-size:170%;}
h2 {font-size:130%;}
h3 {font-size:110%;}
}


@media screen and (min-width: 481px){ 
h1 {font-size:220%;}
h2 {font-size:140%;}
h3 {font-size:110%;}
}


.mTextField {padding-left:2em; padding-right:2em;}
@media screen and (max-width: 800px){ 
.mTextField {padding-left:0em; padding-right:0em;}
}

.yi {float:left; width:20px; height:20px; background-image: url("grpx/yes.gif"); }
.ni {float:left; width:20px; height:20px; background-image: url("grpx/no.gif"); }

.mybold {font-weight:bold;}
.talgnCenter {text-align:center;}
.talgnLeft {text-align:left;}
.talgnRight {text-align:right;}

.mbutton {cursor:pointer; position:absolute; left:50%; top:50%; width:80%; max-width:10em; height:3em; margin-left:-40%; margin-top:-1.5em; 
          text-align:center; line-height:3em; vertical-align:middle;  background-color:rgb(50,50,50); color:rgb(235, 246, 179); }

.mbuttonrel {cursor:pointer; width:100px; height:36px; position:absolute; left:50%; top:50%; margin-left:-50px; margin-top:-18px;
          text-align:center; line-height:36px; vertical-align:middle;  background-color:rgb(50,50,50); color:rgb(235, 246, 179); }

.navbtn {background-color:rgb(80,130,70); color:rgb(240,245,240); height:40px; width:20em; cursor:pointer; vertical-align:middle; line-height:40px; font-size:16px; position:absolute; left:50%; top:50%; margin-left:-10em; margin-top:-20px; background-repeat:no-repeat; border-style:outset; border-color:rgb(110,160,100); border-width:3px; border-radius:5px; }
.navbtnhome {background-image:url('grpx/bird_s.png');  background-position:16px 7px; text-align:left; padding-left:44px; }
.navbtntext {text-align:center; padding-left:22px; padding-right:22px;}

.clight {color:rgb(120,120,120);}
.cmedium {color:rgb(90,90,90);}
.cdark {color:rgb(50,50,50);} 
.cblack {color:rgb(0,0,0);} 

.w100 {width:100%;}

.mrg025 {margin:0.25em;}
.mrg050 {margin:0.5em;}
.mrg1 {margin:1em;}
.mrg2 {margin:2em;}

.mrgL0 {margin-left:0em;}
.mrgL025 {margin-left:0.25em;}
.mrgL050 {margin-left:0.5em;}
.mrgL075 {margin-left:0.75em;}
.mrgL100 {margin-left:1.0em;}
.mrgL200 {margin-left:2.0em;}

.mrgR025 {margin-right:0.25em;}
.mrgR050 {margin-right:0.5em;}
.mrgR075 {margin-right:0.75em;}
.mrgR100 {margin-right:1.0em;}
.mrgR200 {margin-right:2.0em;}

.mrgT0 {margin-top:0em;}
.mrgT025 {margin-top:0.25em;}
.mrgT050 {margin-top:0.5em;}
.mrgT100 {margin-top:1.0em;}
.mrgT200 {margin-top:2.0em;}

.mrgB0 {margin-bottom:0em;}
.mrgB025 {margin-bottom:0.25em;}
.mrgB100 {margin-bottom:1em;}
.mrgB200 {margin-bottom:2em;}

.pdT1 {padding-top:1em;}
.pdT2 {padding-top:2em;}

.doubleCaptionH1 {margin-bottom:0em; margin-top:1em;}
.doubleCaptionH2 {margin-top:0em; color:rgb(170,170,170); font-weight:100;}

.submenu {float:right; margin-top:1em; font-size:120%;}
.submenuitem {float:left; margin-left:1em; margin-right:1em; color:rgb(0,100,200);}
.submenufooter {clear:both; margin-bottom:1em;}

.xln {
      display:inline;
      }

p {
   color: rgb(90,90,90);
   margin-top:0em;
   font-weight:100;
   }

.myplblock {float:left; width:13%;}
.myplblock2 {float:left; width:19%;}


.ex {
   color: rgb(100,100,100);
   font-size: 80%;
   letter-spacing: 0.0em;
   margin-top:0em;
   margin-bottom:0em;
   }
.doginfo {
   color: rgb(0,0,0);
   font-size: 80%;
   letter-spacing: 0.0em;
   margin-top:0px;
   margin-bottom:0px;
   }
.doginfo:first-line {font-weight: bold;}

.answer {
   color: rgb(0,0,0);
   margin-top:1em;
   margin-left: 1.5em;
   margin-right: 1.5em;
   line-height:110%;
   font-size: 100%;
   }
.question {
   color: rgb(0,100,150);
   font-weight: bold;
   font-size:120%;
   margin-left: 0.5em;
   margin-right: 0.5em;
   margin-top:1.5em;
   }
.captionspace{
   color: rgb(129,83,3);
   font-size: 110%;
   font-weight: bold;
  margin-top:1em;
  margin-bottom:1.5em;
 }
.alphalink{
 margin-right:0.5em; 
 height:1.3em;
 }


.question a:link {color: rgb(0,100,150);}
.question a:visited {color: rgb(70,20,180);}
.question a:focus {text-decoration: underline; color: rgb(0,100,150);}
.question a:active {text-decoration: underline; color: rgb(50,0,180);}
.question a:hover {text-decoration: underline; color: rgb(238,145,13);}

.captionspace a {
   color: rgb(129,83,3);
   font-size: 110%;
   font-weight: bold;
  padding-top:1em;
  padding-bottom:1.5em;
 }

.navigation {
   /*color: rgb(100,100,150);*/
   color: rgb(0,0,0);
   font-size: 80%;
   margin-top:0em;
   margin-bottom:0em;
   text-decoration: none;
   }

p.hd {
   color: rgb(255,255,255);
   font-weight: bold;
   }
p.hd2 {
   color: rgb(0,0,0);
   font-weight: bold;
   }
p.note {
   color: rgb(120,0,0);
   }
p.large {
   color: rgb(0,0,0);
   font-size: 110%;
   font-weight: bold;
   }
.large {
   color: rgb(0,0,0);
   font-size: 110%;
   font-weight: bold;
   }
p.largered {
   color: rgb(0,0,0);
   font-size: 110%;
   font-weight: bold;
   }
p.normbold {
   color: rgb(0,0,0);
   font-weight: bold;
   }

a:link {color: rgb(0,0,0); font-weight:bold;}
a:visited {color: rgb(90,80,110); font-weight:bold;}
a:active {text-decoration: underline; color: rgb(238,145,13); font-weight:bold;}
a:focus {text-decoration: underline; color: rgb(255,0,0); font-weight:bold;}
a:hover {text-decoration: underline; color: rgb(238,145,13); font-weight:bold;}

.atut a:link {text-decoration: none; color: rgb(0,0,0); font-weight:normal;}
.atut a:visited {text-decoration: none;color: rgb(150,150,150); font-weight:normal;}
.atut a:active {text-decoration: none; color: rgb(238,145,13); font-weight:normal;}
.atut a:focus {text-decoration: none; color: rgb(255,0,0); font-weight:normal;}
.atut a:hover {text-decoration: none; color: rgb(238,145,13); font-weight:normal;}

.atutn a:link {text-decoration: none; color: rgb(80,80,160); font-weight:normal;}
.atutn a:visited {text-decoration: none;color: rgb(150,150,150); font-weight:normal;}
.atutn a:active {text-decoration: none; color: rgb(238,145,13); font-weight:normal;}
.atutn a:focus {text-decoration: none; color: rgb(255,0,0); font-weight:normal;}
.atutn a:hover {text-decoration: none; color: rgb(238,145,13); font-weight:normal;}

.navigation a:link {text-decoration: none; color: rgb(0,0,0); font-weight:normal;}
.navigation a:visited {text-decoration: none; color: rgb(120,100,140); font-weight:normal;}
.navigation a:active {text-decoration: underline; color: rgb(238,145,13); font-weight:normal;}
.navigation a:focus {text-decoration: underline; color: rgb(255,0,0); font-weight:normal;}
.navigation a:hover {text-decoration: underline; color: rgb(238,145,13); font-weight:normal;}

.nav {float:left; padding-left:0.6em; white-space:nowrap; padding-right:0.6em;}
.navlink {font-weight:normal; text-decoration:none; padding:0em;}
.nav a:link {font-weight:normal; color: rgb(60,50,80);}
.nav a:visited {font-weight:normal; color: rgb(140,130,160);}
.nav a:focus {font-weight:normal; text-decoration: underline; color: rgb(250,0,120);}
.nav a:active {font-weight:normal; text-decoration: underline; color: rgb(250,0,120);}
.nav a:hover {font-weight:normal; text-decoration: underline; color: rgb(230,120,0);}

li {
    margin: 0 auto;
    padding: 0;
   line-height: 150%;
}

li.rootnode a {font-weight:bold; font-size:large; text-decoration:none;}
li.topnode {margin-left:2em;}
li.topnode a {font-weight:bold; font-size:130%; text-decoration:none;}
li.sub {margin-left:4em;}
li.sub a { font-size:110%; text-decoration:none;  color:rgb(60,60,60);}
li.subsub {margin-left:6em;}
li.subsub a { font-size:90%; text-decoration:none;  color:rgb(80,80,80);}
li.subsubsub {margin-left:8em;}
li.subsubsub a { font-size:90%; text-decoration:none; color:rgb(100,100,100);}

/* My Table ---------------------------------------------------------------------------------------------------------------------------- */

.mytab {
	background-color: rgb(77,83,111);
              border-radius: 1em 1em 0em 0em; 
              margin-bottom: 1.5em;
}

.mytab-hd {          
              font-size: 80%;
              letter-spacing:0.02em;
              color: rgb(255,255,255);
              font-weight: bold;
              text-align: center;
              padding:0.6em;
}

.mytab-body {
              background-color: rgb(250,250,252);
              border-width:1px;
              border-style:solid;
              border-color: rgb(107,113,141);
              padding:1em;
}

/* multi columns page layout ----------------------------------------------------------------------------------------------------------------------------*/
.wrap {
margin:0.4em auto;
/*border: 1px solid rgb(255,200,255);*/
}
.myleftcmn {
padding: 0.4em 0.4em 0.4em 0.4em;
float: left;
/*border: 1 solid rgb(107,113,141);*/
}
.mycentercmn {
padding: 0.4em 0.4em 0.4em 0.4em;
float: left;
/*border: 1 solid rgb(107,113,141);*/
}
.myrightcmn {
padding: 0.4em 0.4em 0.4em 0.4em;
float: right;
/*border: 1 solid rgb(107,113,141);*/
}
.footer {
clear:both;
padding: 0.4em 0.4em 0.4em 0.4em;
/*border: 1 solid rgb(255,0,0);*/
}
.myleftcmn2 {
float: left;
/*border: 1 solid rgb(107,113,141);*/
}
.myrightcmn2 {
float: right;
/*border: 1 solid rgb(107,113,141);*/
}

/* images ======================================================*/
.myimg{
           display: block;
           margin-top: 0px;
           margin-bottom: 0px;
           margin-right: 0px;
           padding: 0px 0px 0px 0px;
           /*border: 1px solid rgb(200,200,255); */
           }

/* inline SPAN elements ====================================*/
.myln{
        display: block;
        /*border: 1px solid rgb(200,200,255);*/
        padding: 0px 0px 0px 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        }
.mylnspac{
        display: block;
        clear: both;
        /*border: 1px solid rgb(200,200,255);*/
        padding: 5px 5px 5px 5px;
        }
.inln {
	display: inline;
              vertical-align: middle;
	/*border: 1px solid rgb(255,200,200);*/
              padding: 0px 0px 0px 5px;
	margin-top: 0px;
              margin-bottom: 0px;
              margin-left: 0px;
              margin-right: 0px;
}
.inlnspac {
              display:block;
	/*display: inline;*/
              /*vertical-align: middle;*/
	/*border: 1px solid rgb(180,255,180);*/
              padding: 5px 5px 5px 5px;
              margin-top: 0px;
              margin-bottom: 0px;
              margin-left: 0px;
              margin-right: 0px;
}

.hfrow {clear:both; width:100%; padding-top:0.8em; padding-bottom:0.8em; border-bottom:1px solid rgb(200,200,200); border-top:1px solid rgb(200,200,200);}
.hfleftcmn {float:left; display:inline; width:20%; }
.hfleftcmn h3 {margin:0em; padding:0em;}
.hfrightcmn {float:left; display:inline; width:78%; padding-left:1em;}
.hficoncmn2 {float:left; display:inline; width:15%; }
.hfleftcmn2 {float:left; display:inline; width:30%; }
.hfrightcmn2 {float:left; display:inline; width:51%; padding-left:1em;}
.hficoncmn3 {float:left; display:inline; width:5%; }
.hfleftcmn3 {float:left; display:inline; width:30%; }
.hfrightcmn3 {float:left; display:inline; width:61%; padding-left:1em;}
.hfshrtrow {clear:both; width:100%; padding-top:0.2em; padding-bottom:0.2em; border-bottom:1px solid rgb(200,200,200); border-top:1px solid rgb(200,200,200);}
.hfshrtleftcmn {float:left; display:inline; width:50%; }
.hfshrtrightcmn {float:left; display:inline; width:48%; }
.hftable {width:100%; font-size:80%; padding:1em;}
.hftable p {font-size:80%;}
.hfnavbar {padding-bottom:0.5em; margin-bottom:0.5em; margin-top:1em; border-bottom:2px solid rgb(200,200,200);}
.hftabcell {border: 1px solid rgb(100,100,100); padding:0.4em; width:100%; height:100%;}

/* ===================== shopping ===============================*/
.ebrditem{clear:both; float:left; width:100%; background-color:rgb(255,255,214); font-size:100%; }
.ebrditem2{clear:both; float:left; width:100%; background-color:rgb(255,255,244);  font-size:100%; }
.ebrdcost{float:left; color:rgb(110,130,100); font-weight:bold; text-align:right; font-size:110%; width:13%; padding:0.5em;}
.ebrdsel{float:left; width:7%; padding:0.5em;}
.ebrdcom{float:left; text-align:left; padding:1em;}
.ebrdcom2{float:left; text-align:left; padding:1em;}
.alphaitem{float:left; width:23%; text-align:center; font-weight:normal; padding:0.5em;}

/*===================== menu ==========================*/
.mainmenu {
float:left; 
line-height:2em;
padding-left:0.5em;
padding-right:0.5em;
vertical-align:middle;
text-align:center;
font-size:130%;
}
.mainmenusel {
background-color:rgb(0,0,0);
color:rgb(255,255,255);
}
.mainmenuover {color:rgb(238,145,13);}
.mainmenuitem {font-size:130%; line-height:150%; margin-top:15px; margin-bottom:15px;}
.mainmenulink {text-decoration:none;}
.mainmenuitem a {font-weight:normal;}
.mainmenuitem a:hover {color: rgb(238,145,13); font-weight:normal;}
.mainmenuitem a:link {color: rgb(0,0,0); font-weight:normal;}
.mainmenuitem a:visited {color: rgb(115,100,130); font-weight:normal;}
.mainmenuitem a:active {color: rgb(238,145,13); font-weight:normal;}
.mainmenuitem a:focus {color: rgb(238,145,13); font-weight:normal;}

/*===================== help ==========================*/
.manualnavlink {width:100%; color:rgb(0,100,200); font-weight:bold; text-align:right; padding-top:0.5em; cursor:pointer;}
.crsp {cursor:pointer;}
.hlight {color:rgb(0,100,200);}
.hlightD {color:rgb(70,90,140);}
.tip {color:rgb(110,90,170);}

/*=============== panel ============*/
.mw8A {float:left; margin-left:3px; margin-right:3px; margin-top:3px; margin-bottom:3px;}

.w8c {float:left; position:relative; font-size:85%; width:140px; height:160px; overflow:hidden;}
.w9c {float:left; position:relative; font-size:85%; width:286px; height:165px; overflow:hidden;}
.w8ci {position:absolute; bottom:10%; width:100%;}
.w8c h3 {font-weight:normal; margin-top:0.25em; margin-bottom:0em;}
.w8c h3 a {color:rgb(255,255,255); text-decoration:none; font-weight:normal;}
.w9c h3 {font-weight:normal; margin-top:0.25em; margin-bottom:0em;}
.w9c h3 a {color:rgb(255,255,255); text-decoration:none; font-weight:normal;}
.w8d {margin:3px;}
.w8c a:link {color: rgb(255,255,255);}
.w8c a:visited {color: rgb(255,255,255);}
.w8c a:focus {text-decoration: none; color: rgb(255,255,255); font-weight:normal;}
.w8c a:active {text-decoration: none; color: rgb(255,255,255); font-weight:normal;}
.w8c a:hover {text-decoration: none; color: rgb(255,255,255); font-weight:normal;}
.w9c a:link {color: rgb(255,255,255);}
.w9c a:visited {color: rgb(255,255,255);}
.w9c a:focus {text-decoration: none; color: rgb(255,255,255); font-weight:normal;}
.w9c a:active {text-decoration: none; color: rgb(255,255,255); font-weight:normal;}
.w9c a:hover {text-decoration: none; color: rgb(255,255,255); font-weight:normal;}


.bordTab {border:3px solid rgb(200,200,220);}
.noDeco {text-decoration:none;}
.hiddenLink:link {text-decoration:none; color:rgb(70,90,140);}
.hiddenLink:visited {text-decoration:none; color:rgb(70,90,140);}
.hiddenLink:focus {text-decoration:none; color:rgb(238,145,13);}
.hiddenLink:active {text-decoration:none; color:rgb(70,90,140);}
.hiddenLink:hover {text-decoration:none; color:rgb(238,145,13);}
.hiddenLink2:link {text-decoration:none; color:rgb(240,255,225);}
.hiddenLink2:visited {text-decoration:none; color:rgb(220,255,205);}
.hiddenLink2:focus {text-decoration:none; color:rgb(255,255,255);}
.hiddenLink2:active {text-decoration:none; color:rgb(240,255,225);}
.hiddenLink2:hover {text-decoration:none; color:rgb(255,255,255);}
.noBold {font-weight:normal;}
.noBord {border:none;}
.Bord1 {border:1px solid rgb(0,0,0);}
.myClear {clear:both;}
.infoCenter400 {width:100%; max-width:400px; margin-left:auto; margin-right:auto;}
.infoCenter600 {width:100%; max-width:600px; margin-left:auto; margin-right:auto;}
.infoCenter800 {width:100%; max-width:800px; margin-left:auto; margin-right:auto;}
.infoCenter1000 {width:100%; max-width:1000px; margin-left:auto; margin-right:auto;}

